[Bug 509160] Re: /join fails to work on the latest version of empathy

Dave Morley davmor2 at davmor2.co.uk
Mon Jan 18 14:27:41 GMT 2010


** Attachment added: "Dependencies.txt"
   http://launchpadlibrarian.net/38037540/Dependencies.txt

-- 
/join fails to work on the latest version of empathy
https://bugs.launchpad.net/bugs/509160
You received this bug notification because you are a member of
Telepathy, which is subscribed to empathy in ubuntu.




More information about the Ubuntu-telepathy mailing list